*
* OICFCMD.EXE CONFIG
*

* Metod kojim se pokrece API (Execute, ExecuteBasic, Exceute2018)
* Default je Exceute2018
*
* InfoAPI2014
*APIExec = "Execute2018" 

* HandyStock sa parametrima
*APIExec = "Execute" 

* HandyStock sa minimum parametara
*APIExec = "ExecuteBasic" 

*
* Parameri koji se prosledjuju metodima
*
* ExecuteBasic( inString, APIRoot)
*
* Execute( inString, APIDebugLevel, APIDebugSections,  "", APIRoot)
*
* Execute2018(inString, APIDebugLevel, APIDebugSections,  "", ;
*                    APIRequestedAPIVersion, ;
*                    APIp6, APIp7, APIp8, APIp9, APIp10, APIp11, ;
*                    APIp12, APIp13, APIp14, APIp15 )
*

* Root direktorijum API-ja
*APIRoot = ""

* Debug Level
*APIDebugLevel = 0

* Debug Sections
*APIDebugSections = ""

* RequestedAPI Version
*APIRequestedAPIVersion = ""

* Ostaliparametri
*APIp6 = ""
*APIp7 = ""
*APIp8 = ""
*APIp9 = ""
*APIp10 = ""
*APIp11 = ""
*APIp12 = ""
*APIp13 = ""
*APIp14 = ""
*APIp15 = ""
